ADD_COLS.ITEM.NAME=Nom
ADD_COLS.ITEM.POS=POSITION
ADD_COLS.ITEM.POS.ITEM.AFTER=AFTER
ADD_COLS.ITEM.POS.ITEM.BEFORE=Before
ADD_COLS.ITEM.POS.ITEM.REPLACE=Remplacer
ADD_COLS.ITEM.REFCOL=Colonne de r\u00E9f\u00E9rence
ADD_COLS.ITEM.SQL=Expression SQL
ADD_COLS.NAME=Colonnes suppl\u00E9mentaires
CLEAR_TABLE.NAME=Effacer les donn\u00E9es dans la table
COMMIT_EVERY.NAME=Commiter toutes les
DATA_ACTION.ITEM.DELETE=DELETE
DATA_ACTION.ITEM.INSERT=Insert
DATA_ACTION.ITEM.INSERT_OR_UPDATE=Insert ou update
DATA_ACTION.ITEM.UPDATE=UPDATE
DATA_ACTION.ITEM.UPDATE_OR_INSERT=Update ou insert
DATA_ACTION.NAME=Action sur les donn\u00E9es
DIE_ON_ERROR.NAME=Arr\u00EAter en cas d'erreur
DRIVER_CLASS.NAME=Nom de classe
DRIVER_JAR.NAME=Pilote Jar
ENCODING.NAME=Encodage
FIELD_OPTIONS.ITEM.DELETE_KEY=Cl\u00E9 pour suppression
FIELD_OPTIONS.ITEM.INSERTABLE=Ins\u00E9rable
FIELD_OPTIONS.ITEM.UPDATABLE=Peut \u00EAtre mis \u00E0 jour
FIELD_OPTIONS.ITEM.UPDATE_KEY=Cl\u00E9 pour mise \u00E0 jour
FIELD_OPTIONS.NAME=Options de champ
LONG_NAME=Ins\u00E8re ou met \u00E0 jour des lignes dans une table d'une base de donn\u00E9es
NAME=tSasOutput
NULL_CHAR.NAME=Caract\u00E8re Null
PASS.NAME=Mot de passe
REJECT.LINK=Rejects
REJECT.MENU=Rejects
SCHEMA_FLOW.NAME=Sch\u00E9ma
SCHEMA_REJECT.NAME=Rejet du sch\u00E9ma
SQL_SYNTAX.NAME=Syntaxe SQL
STRING_QUOTE.NAME=S\u00E9parateur de cha\u00EEne de caract\u00E8res
TABLE.NAME=Table
TABLE_ACTION.ITEM.CLEAR=Vider la table
TABLE_ACTION.ITEM.CREATE=Cr\u00E9er la table
TABLE_ACTION.ITEM.CREATE_IF_NOT_EXISTS=Cr\u00E9er la table si elle n'existe pas
TABLE_ACTION.ITEM.DROP_CREATE=Supprimer la table et la cr\u00E9er
TABLE_ACTION.ITEM.NONE=D\u00E9faut
TABLE_ACTION.NAME=Action sur la table
URL.NAME=URL du SAS
USER.NAME=Utilisateur
USE_EXISTING_CONNECTION.NAME=Utiliser une connexion existante
USE_FIELD_OPTIONS.NAME=Utiliser les options des champs
ENABLE_DEBUG_MODE.NAME=Activer le mode d\u00E9bogage
NOTE.NAME=Note
CONNECTION.NAME=Liste des composants
MAPPING.NAME=Mapping
PROPERTY.NAME=Type de propri\u00E9t\u00E9
NB_LINE_UPDATED.NAME=Nombre de lignes mises \u00E0 jour
NB_LINE_INSERTED.NAME=Nombre de lignes ins\u00E9r\u00E9es
NB_LINE_DELETED.NAME=Nombre de lignes supprim\u00E9es
NB_LINE_REJECTED.NAME=Nombre de lignes rejet\u00E9es
QUERY.NAME=Requ\u00EAte
DBNAME.NAME=Librefs
JDBC_PARAMETERS.NAME=Propri\u00E9t\u00E9s SAS
JDBC_PARAMETERS.ITEM.KEY=Cl\u00E9
JDBC_PARAMETERS.ITEM.VALUE=Valeur
